


.color-514 {
    background: linear-gradient(to right, #66CCCC 0% 50%, #66CCCC 50% 100%);
    border: .1rem solid linear-gradient(to right, #66CCCC 0% 50%, #66CCCC 50% 100%);
}

.color-514 > .ci-check {
    color: #FFFFFF;
}


.color-54 {
    background: #9E0508;
    border: .1rem solid #9E0508;
}

.color-54 > .ci-check {
    color: #FFFFFF;
}


.color-114 {
    background: #6F6E71;
    border: .1rem solid #6F6E71;
}

.color-114 > .ci-check {
    color: #FFFFFF;
}


.color-7854 {
    background: #542B39;
    border: .1rem solid #542B39;
}

.color-7854 > .ci-check {
    color: #FFFFFF;
}


.color-11826 {
    background: #a4925d;
    border: .1rem solid #a4925d;
}

.color-11826 > .ci-check {
    color: #FFFFFF;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-5929 {
    background: #CCB4B4;
    border: .1rem solid #CCB4B4;
}

.color-5929 > .ci-check {
    color: #FFFFFF;
}


.color-5523 {
    background: #9EA4A6;
    border: .1rem solid #9EA4A6;
}

.color-5523 > .ci-check {
    color: #FFFFFF;
}


.color-7749 {
    background: #fbecce;
    border: .1rem solid #E6E5EA;
}

.color-7749 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-12181 {
    background: #829CA5;
    border: .1rem solid #829CA5;
}

.color-12181 > .ci-check {
    color: #FFFFFF;
}


.color-2191 {
    background: #528E8E;
    border: .1rem solid #528E8E;
}

.color-2191 > .ci-check {
    color: #FFFFFF;
}


.color-10574 {
    background: #494c77;
    border: .1rem solid #494c77;
}

.color-10574 > .ci-check {
    color: #FFFFFF;
}


.color-10130 {
    background: #6c8784;
    border: .1rem solid #6c8784;
}

.color-10130 > .ci-check {
    color: #FFFFFF;
}


.color-12197 {
    background: #A2242F;
    border: .1rem solid #A2242F;
}

.color-12197 > .ci-check {
    color: #FFFFFF;
}


.color-8292 {
    background: #253477;
    border: .1rem solid #253477;
}

.color-8292 > .ci-check {
    color: #FFFFFF;
}


